Default Password (ucspe) for 'ucspe' Account

Critical Nessus Plugin ID 91959

Synopsis

The remote system can be accessed with default credentials.

Description

The account 'ucspe' on the remote host has the password 'ucspe'. An attacker can exploit this issue to gain administrative access to the affected system.

Note that Cisco Unified Computing System Platform Emulator is known to use these credentials to provide administrative access to the CLI.

Solution

Set a strong password for this account or use ACLs to restrict access to the host.

Plugin Details

Severity: Critical

ID: 91959

File Name: account_ucspe_ucspe.nasl

Version: 1.5

Type: remote

Published: 2016/07/06

Updated: 2018/08/08

Dependencies: 55900, 10267, 10281

Risk Information

Risk Factor: Critical

CVSS v2.0

Base Score: 10

Temporal Score: 7.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:TF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.6

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:T/RC:C

Vulnerability Information

CPE: cpe:/a:cisco:unified_computing_system_platform_emulator

Excluded KB Items: global_settings/supplied_logins_only